Subject: Animal tractors on Strip cropping

From: Mike Skinner <[email-masked]>
Date: Sun, 5 Oct 1997 20:37:11 -0500

----------
From: 	Mike Skinner[SMTP:[email-masked]]
Sent: 	Sunday, October 05, 1997 8:31 PM
To: 	[email-masked]'
Subject: 	Animal tractors on Strip cropping

Greetings All,
     I'm presently trying to apply thinking from many sources into 
running an animal (chicken) tractor on strip cropped dryland farmland in the
Texas panhandle. I've planted equal sized strips of beardless winter 
wheat, Austrian winter peas, and fallow, that to go to oats, feed , corn, beans,
etc., whatever. I invision a huge (chicken) tractor containing 4 cwt. calves or goats (boar/mohair cross), a few hogs, and possibly pidgeons/squab.
The tractor would cross the strips diagonally. The stocking rate and speed 
would be adjusted accordingly. The tractor would have a modicum of climate
control and a roof. The tractor could hold a spreader for distributing grain (millet, turnips, etc.)for the birds to scratch into the ground and water for drinking and evaporative cooling. Part of the tractor could be built of tent-like material and "hot"

 fence. I like the idea of having calves, as they could help propel the rig by pushing forward into new feed.
     I think I can devise the mechanics, but having help on the crops and timing
and livestock mix could use all the help from research and observations that I could
amass. 
     The combinations and permutations are enormous, which could be an advantage
in marketing and hedging against the weather.
     Is this idea too complicated or "off the wall"?     
     Thanks for ya'lls consideration,
       Mike Skinner